'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 16.01.2018
' Zeit: 14:04
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.label1 = New System.Windows.Forms.Label()
		Me.btEnde = New System.Windows.Forms.Button()
		Me.label2 = New System.Windows.Forms.Label()
		Me.tfNameNeuesProjekt = New System.Windows.Forms.TextBox()
		Me.btNeuesWordpressProjekt = New System.Windows.Forms.Button()
		Me.progressBar1 = New System.Windows.Forms.ProgressBar()
		Me.btWordpressProjektKopieren = New System.Windows.Forms.Button()
		Me.tfNameProjektKopie = New System.Windows.Forms.TextBox()
		Me.label3 = New System.Windows.Forms.Label()
		Me.btLoeschen = New System.Windows.Forms.Button()
		Me.btExport = New System.Windows.Forms.Button()
		Me.btImport = New System.Windows.Forms.Button()
		Me.meinopenFileDialog = New System.Windows.Forms.OpenFileDialog()
		Me.tfNameProjektImport = New System.Windows.Forms.TextBox()
		Me.label4 = New System.Windows.Forms.Label()
		Me.lvVorhandeneWordpressProjekte = New System.Windows.Forms.ListView()
		Me.columnHeader1 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader2 = New System.Windows.Forms.ColumnHeader()
		Me.lfDatenbanken = New System.Windows.Forms.ListBox()
		Me.lbLocalTunnel = New System.Windows.Forms.Label()
		Me.lbLocalIP = New System.Windows.Forms.Label()
		Me.lbLoalhost = New System.Windows.Forms.Label()
		Me.label7 = New System.Windows.Forms.Label()
		Me.btLocalHost = New System.Windows.Forms.Button()
		Me.btLocalIP = New System.Windows.Forms.Button()
		Me.btLocalTunnel = New System.Windows.Forms.Button()
		Me.panel1 = New System.Windows.Forms.Panel()
		Me.panel2 = New System.Windows.Forms.Panel()
		Me.panel3 = New System.Windows.Forms.Panel()
		Me.panel4 = New System.Windows.Forms.Panel()
		Me.panel5 = New System.Windows.Forms.Panel()
		Me.btAktualisieren = New System.Windows.Forms.Button()
		Me.lblWarten = New System.Windows.Forms.Label()
		Me.panel1.SuspendLayout
		Me.panel2.SuspendLayout
		Me.panel3.SuspendLayout
		Me.panel4.SuspendLayout
		Me.panel5.SuspendLayout
		Me.SuspendLayout
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label1.Location = New System.Drawing.Point(117, 26)
		Me.label1.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(238, 28)
		Me.label1.TabIndex = 0
		Me.label1.Text = "vorhandene WordPress-Projekte"
		Me.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btEnde
		'
		Me.btEnde.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btEnde.Location = New System.Drawing.Point(545, 591)
		Me.btEnde.Margin = New System.Windows.Forms.Padding(4)
		Me.btEnde.Name = "btEnde"
		Me.btEnde.Size = New System.Drawing.Size(317, 41)
		Me.btEnde.TabIndex = 2
		Me.btEnde.Text = "Beenden"
		Me.btEnde.UseVisualStyleBackColor = true
		AddHandler Me.btEnde.Click, AddressOf Me.BtEndeClick
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label2.Location = New System.Drawing.Point(14, 10)
		Me.label2.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(316, 28)
		Me.label2.TabIndex = 3
		Me.label2.Text = "Name des neuen WordPress-Projekts"
		Me.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'tfNameNeuesProjekt
		'
		Me.tfNameNeuesProjekt.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.tfNameNeuesProjekt.Location = New System.Drawing.Point(14, 42)
		Me.tfNameNeuesProjekt.Margin = New System.Windows.Forms.Padding(4)
		Me.tfNameNeuesProjekt.Name = "tfNameNeuesProjekt"
		Me.tfNameNeuesProjekt.Size = New System.Drawing.Size(316, 22)
		Me.tfNameNeuesProjekt.TabIndex = 4
		'
		'btNeuesWordpressProjekt
		'
		Me.btNeuesWordpressProjekt.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btNeuesWordpressProjekt.ForeColor = System.Drawing.Color.Black
		Me.btNeuesWordpressProjekt.Location = New System.Drawing.Point(14, 76)
		Me.btNeuesWordpressProjekt.Margin = New System.Windows.Forms.Padding(4)
		Me.btNeuesWordpressProjekt.Name = "btNeuesWordpressProjekt"
		Me.btNeuesWordpressProjekt.Size = New System.Drawing.Size(317, 38)
		Me.btNeuesWordpressProjekt.TabIndex = 5
		Me.btNeuesWordpressProjekt.Text = "Neues Wordpress-Projekt anlegen"
		Me.btNeuesWordpressProjekt.UseVisualStyleBackColor = true
		AddHandler Me.btNeuesWordpressProjekt.Click, AddressOf Me.BtNeuesWordpressProjektClick
		'
		'progressBar1
		'
		Me.progressBar1.Location = New System.Drawing.Point(24, 462)
		Me.progressBar1.Margin = New System.Windows.Forms.Padding(4)
		Me.progressBar1.Name = "progressBar1"
		Me.progressBar1.Size = New System.Drawing.Size(465, 18)
		Me.progressBar1.TabIndex = 6
		'
		'btWordpressProjektKopieren
		'
		Me.btWordpressProjektKopieren.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btWordpressProjektKopieren.ForeColor = System.Drawing.Color.Black
		Me.btWordpressProjektKopieren.Location = New System.Drawing.Point(12, 71)
		Me.btWordpressProjektKopieren.Margin = New System.Windows.Forms.Padding(4)
		Me.btWordpressProjektKopieren.Name = "btWordpressProjektKopieren"
		Me.btWordpressProjektKopieren.Size = New System.Drawing.Size(317, 38)
		Me.btWordpressProjektKopieren.TabIndex = 7
		Me.btWordpressProjektKopieren.Text = "vorhandenes  Projekt kopieren"
		Me.btWordpressProjektKopieren.UseVisualStyleBackColor = true
		AddHandler Me.btWordpressProjektKopieren.Click, AddressOf Me.BtWordpressProjektKopierenClick
		'
		'tfNameProjektKopie
		'
		Me.tfNameProjektKopie.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.tfNameProjektKopie.Location = New System.Drawing.Point(12, 36)
		Me.tfNameProjektKopie.Margin = New System.Windows.Forms.Padding(4)
		Me.tfNameProjektKopie.Name = "tfNameProjektKopie"
		Me.tfNameProjektKopie.Size = New System.Drawing.Size(316, 22)
		Me.tfNameProjektKopie.TabIndex = 9
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label3.Location = New System.Drawing.Point(12, 4)
		Me.label3.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(317, 28)
		Me.label3.TabIndex = 8
		Me.label3.Text = "Name der Projekt - Kopie"
		Me.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btLoeschen
		'
		Me.btLoeschen.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btLoeschen.ForeColor = System.Drawing.Color.Black
		Me.btLoeschen.Location = New System.Drawing.Point(12, 11)
		Me.btLoeschen.Margin = New System.Windows.Forms.Padding(4)
		Me.btLoeschen.Name = "btLoeschen"
		Me.btLoeschen.Size = New System.Drawing.Size(317, 38)
		Me.btLoeschen.TabIndex = 10
		Me.btLoeschen.Text = "markierte Projekte löschen"
		Me.btLoeschen.UseVisualStyleBackColor = true
		AddHandler Me.btLoeschen.Click, AddressOf Me.BtLoeschenClick
		'
		'btExport
		'
		Me.btExport.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btExport.ForeColor = System.Drawing.Color.Black
		Me.btExport.Location = New System.Drawing.Point(11, 10)
		Me.btExport.Margin = New System.Windows.Forms.Padding(4)
		Me.btExport.Name = "btExport"
		Me.btExport.Size = New System.Drawing.Size(317, 38)
		Me.btExport.TabIndex = 11
		Me.btExport.Text = "markiertes Projekt exportieren"
		Me.btExport.UseVisualStyleBackColor = true
		AddHandler Me.btExport.Click, AddressOf Me.BtExportClick
		'
		'btImport
		'
		Me.btImport.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btImport.ForeColor = System.Drawing.Color.Black
		Me.btImport.Location = New System.Drawing.Point(8, 64)
		Me.btImport.Margin = New System.Windows.Forms.Padding(4)
		Me.btImport.Name = "btImport"
		Me.btImport.Size = New System.Drawing.Size(317, 38)
		Me.btImport.TabIndex = 12
		Me.btImport.Text = "fremdes Projekt importieren"
		Me.btImport.UseVisualStyleBackColor = true
		AddHandler Me.btImport.Click, AddressOf Me.BtImportClick
		'
		'tfNameProjektImport
		'
		Me.tfNameProjektImport.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.tfNameProjektImport.Location = New System.Drawing.Point(9, 33)
		Me.tfNameProjektImport.Margin = New System.Windows.Forms.Padding(4)
		Me.tfNameProjektImport.Name = "tfNameProjektImport"
		Me.tfNameProjektImport.Size = New System.Drawing.Size(316, 22)
		Me.tfNameProjektImport.TabIndex = 14
		'
		'label4
		'
		Me.label4.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label4.Location = New System.Drawing.Point(8, 1)
		Me.label4.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.label4.Name = "label4"
		Me.label4.Size = New System.Drawing.Size(317, 28)
		Me.label4.TabIndex = 13
		Me.label4.Text = "eigener Name des Fremd - Projekts"
		Me.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lvVorhandeneWordpressProjekte
		'
		Me.lvVorhandeneWordpressProjekte.BackgroundImageTiled = true
		Me.lvVorhandeneWordpressProjekte.Columns.AddRange(New System.Windows.Forms.ColumnHeader() {Me.columnHeader1, Me.columnHeader2})
		Me.lvVorhandeneWordpressProjekte.FullRowSelect = true
		Me.lvVorhandeneWordpressProjekte.GridLines = true
		Me.lvVorhandeneWordpressProjekte.HideSelection = false
		Me.lvVorhandeneWordpressProjekte.Location = New System.Drawing.Point(24, 58)
		Me.lvVorhandeneWordpressProjekte.Margin = New System.Windows.Forms.Padding(4)
		Me.lvVorhandeneWordpressProjekte.Name = "lvVorhandeneWordpressProjekte"
		Me.lvVorhandeneWordpressProjekte.Size = New System.Drawing.Size(465, 396)
		Me.lvVorhandeneWordpressProjekte.TabIndex = 15
		Me.lvVorhandeneWordpressProjekte.UseCompatibleStateImageBehavior = false
		Me.lvVorhandeneWordpressProjekte.View = System.Windows.Forms.View.Details
		AddHandler Me.lvVorhandeneWordpressProjekte.Click, AddressOf Me.LvVorhandeneWordpressProjekteClick
		'
		'columnHeader1
		'
		Me.columnHeader1.Text = "Projektname"
		Me.columnHeader1.Width = 191
		'
		'columnHeader2
		'
		Me.columnHeader2.Text = "URL"
		Me.columnHeader2.Width = 209
		'
		'lfDatenbanken
		'
		Me.lfDatenbanken.FormattingEnabled = true
		Me.lfDatenbanken.ItemHeight = 16
		Me.lfDatenbanken.Location = New System.Drawing.Point(916, 92)
		Me.lfDatenbanken.Margin = New System.Windows.Forms.Padding(4)
		Me.lfDatenbanken.Name = "lfDatenbanken"
		Me.lfDatenbanken.Size = New System.Drawing.Size(212, 356)
		Me.lfDatenbanken.TabIndex = 19
		Me.lfDatenbanken.Visible = false
		'
		'lbLocalTunnel
		'
		Me.lbLocalTunnel.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lbLocalTunnel.Location = New System.Drawing.Point(157, 598)
		Me.lbLocalTunnel.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.lbLocalTunnel.Name = "lbLocalTunnel"
		Me.lbLocalTunnel.Size = New System.Drawing.Size(332, 25)
		Me.lbLocalTunnel.TabIndex = 30
		Me.lbLocalTunnel.Text = "http://localhost/mywordpress_projekte/..."
		'
		'lbLocalIP
		'
		Me.lbLocalIP.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lbLocalIP.Location = New System.Drawing.Point(157, 560)
		Me.lbLocalIP.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.lbLocalIP.Name = "lbLocalIP"
		Me.lbLocalIP.Size = New System.Drawing.Size(332, 25)
		Me.lbLocalIP.TabIndex = 29
		Me.lbLocalIP.Text = "http://localhost/mywordpress_projekte/..."
		'
		'lbLoalhost
		'
		Me.lbLoalhost.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lbLoalhost.Location = New System.Drawing.Point(157, 523)
		Me.lbLoalhost.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.lbLoalhost.Name = "lbLoalhost"
		Me.lbLoalhost.Size = New System.Drawing.Size(332, 25)
		Me.lbLoalhost.TabIndex = 28
		Me.lbLoalhost.Text = "http://localhost/mywordpress_projekte/..."
		'
		'label7
		'
		Me.label7.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label7.Location = New System.Drawing.Point(24, 484)
		Me.label7.Margin = New System.Windows.Forms.Padding(4, 0, 4, 0)
		Me.label7.Name = "label7"
		Me.label7.Size = New System.Drawing.Size(308, 28)
		Me.label7.TabIndex = 31
		Me.label7.Text = "Festlegung der Projekt - URL"
		Me.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btLocalHost
		'
		Me.btLocalHost.Location = New System.Drawing.Point(24, 515)
		Me.btLocalHost.Name = "btLocalHost"
		Me.btLocalHost.Size = New System.Drawing.Size(116, 32)
		Me.btLocalHost.TabIndex = 32
		Me.btLocalHost.Text = "Local Host"
		Me.btLocalHost.UseVisualStyleBackColor = true
		AddHandler Me.btLocalHost.Click, AddressOf Me.BtLocalHostClick
		'
		'btLocalIP
		'
		Me.btLocalIP.Location = New System.Drawing.Point(24, 553)
		Me.btLocalIP.Name = "btLocalIP"
		Me.btLocalIP.Size = New System.Drawing.Size(116, 31)
		Me.btLocalIP.TabIndex = 33
		Me.btLocalIP.Text = "Local IP"
		Me.btLocalIP.UseVisualStyleBackColor = true
		AddHandler Me.btLocalIP.Click, AddressOf Me.BtLocalIPClick
		'
		'btLocalTunnel
		'
		Me.btLocalTunnel.Location = New System.Drawing.Point(24, 591)
		Me.btLocalTunnel.Name = "btLocalTunnel"
		Me.btLocalTunnel.Size = New System.Drawing.Size(116, 31)
		Me.btLocalTunnel.TabIndex = 34
		Me.btLocalTunnel.Text = "Local Tunnel"
		Me.btLocalTunnel.UseVisualStyleBackColor = true
		AddHandler Me.btLocalTunnel.Click, AddressOf Me.BtLocalTunnelClick
		'
		'panel1
		'
		Me.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.panel1.Controls.Add(Me.btNeuesWordpressProjekt)
		Me.panel1.Controls.Add(Me.tfNameNeuesProjekt)
		Me.panel1.Controls.Add(Me.label2)
		Me.panel1.Location = New System.Drawing.Point(531, 16)
		Me.panel1.Name = "panel1"
		Me.panel1.Size = New System.Drawing.Size(343, 128)
		Me.panel1.TabIndex = 35
		'
		'panel2
		'
		Me.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.panel2.Controls.Add(Me.tfNameProjektKopie)
		Me.panel2.Controls.Add(Me.label3)
		Me.panel2.Controls.Add(Me.btWordpressProjektKopieren)
		Me.panel2.Location = New System.Drawing.Point(533, 160)
		Me.panel2.Name = "panel2"
		Me.panel2.Size = New System.Drawing.Size(340, 120)
		Me.panel2.TabIndex = 36
		'
		'panel3
		'
		Me.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.panel3.Controls.Add(Me.btLoeschen)
		Me.panel3.Location = New System.Drawing.Point(533, 293)
		Me.panel3.Name = "panel3"
		Me.panel3.Size = New System.Drawing.Size(339, 59)
		Me.panel3.TabIndex = 37
		'
		'panel4
		'
		Me.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.panel4.Controls.Add(Me.btExport)
		Me.panel4.Location = New System.Drawing.Point(534, 366)
		Me.panel4.Name = "panel4"
		Me.panel4.Size = New System.Drawing.Size(337, 60)
		Me.panel4.TabIndex = 38
		'
		'panel5
		'
		Me.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.panel5.Controls.Add(Me.tfNameProjektImport)
		Me.panel5.Controls.Add(Me.label4)
		Me.panel5.Controls.Add(Me.btImport)
		Me.panel5.Location = New System.Drawing.Point(537, 451)
		Me.panel5.Name = "panel5"
		Me.panel5.Size = New System.Drawing.Size(336, 118)
		Me.panel5.TabIndex = 39
		'
		'btAktualisieren
		'
		Me.btAktualisieren.Location = New System.Drawing.Point(372, 12)
		Me.btAktualisieren.Name = "btAktualisieren"
		Me.btAktualisieren.Size = New System.Drawing.Size(117, 42)
		Me.btAktualisieren.TabIndex = 40
		Me.btAktualisieren.Text = "Liste aktualisieren"
		Me.btAktualisieren.UseVisualStyleBackColor = true
		AddHandler Me.btAktualisieren.Click, AddressOf Me.BtAktualisierenClick
		'
		'lblWarten
		'
		Me.lblWarten.Font = New System.Drawing.Font("Microsoft Sans Serif", 14.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblWarten.ForeColor = System.Drawing.Color.Red
		Me.lblWarten.Location = New System.Drawing.Point(368, 484)
		Me.lblWarten.Name = "lblWarten"
		Me.lblWarten.Size = New System.Drawing.Size(121, 23)
		Me.lblWarten.TabIndex = 41
		Me.lblWarten.Text = "Bitte warten"
		Me.lblWarten.Visible = false
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(8!, 16!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(884, 646)
		Me.Controls.Add(Me.lblWarten)
		Me.Controls.Add(Me.btAktualisieren)
		Me.Controls.Add(Me.panel5)
		Me.Controls.Add(Me.panel4)
		Me.Controls.Add(Me.panel3)
		Me.Controls.Add(Me.panel2)
		Me.Controls.Add(Me.panel1)
		Me.Controls.Add(Me.btLocalTunnel)
		Me.Controls.Add(Me.btLocalIP)
		Me.Controls.Add(Me.btLocalHost)
		Me.Controls.Add(Me.label7)
		Me.Controls.Add(Me.lbLocalTunnel)
		Me.Controls.Add(Me.lbLocalIP)
		Me.Controls.Add(Me.lbLoalhost)
		Me.Controls.Add(Me.lfDatenbanken)
		Me.Controls.Add(Me.lvVorhandeneWordpressProjekte)
		Me.Controls.Add(Me.progressBar1)
		Me.Controls.Add(Me.btEnde)
		Me.Controls.Add(Me.label1)
		Me.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.Margin = New System.Windows.Forms.Padding(4)
		Me.Name = "MainForm"
		Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
		Me.Text = "Wordpress - Projekte verwalten"
		AddHandler Load, AddressOf Me.MainFormLoad
		Me.panel1.ResumeLayout(false)
		Me.panel1.PerformLayout
		Me.panel2.ResumeLayout(false)
		Me.panel2.PerformLayout
		Me.panel3.ResumeLayout(false)
		Me.panel4.ResumeLayout(false)
		Me.panel5.ResumeLayout(false)
		Me.panel5.PerformLayout
		Me.ResumeLayout(false)
	End Sub
	Private lblWarten As System.Windows.Forms.Label
	Private btAktualisieren As System.Windows.Forms.Button
	Private panel5 As System.Windows.Forms.Panel
	Private panel4 As System.Windows.Forms.Panel
	Private panel3 As System.Windows.Forms.Panel
	Private panel2 As System.Windows.Forms.Panel
	Private panel1 As System.Windows.Forms.Panel
	Private btLocalTunnel As System.Windows.Forms.Button
	Private btLocalIP As System.Windows.Forms.Button
	Private btLocalHost As System.Windows.Forms.Button
	Private label7 As System.Windows.Forms.Label
	Private lbLoalhost As System.Windows.Forms.Label
	Private lbLocalIP As System.Windows.Forms.Label
	Private lbLocalTunnel As System.Windows.Forms.Label
	Private lfDatenbanken As System.Windows.Forms.ListBox
	Private columnHeader2 As System.Windows.Forms.ColumnHeader
	Private columnHeader1 As System.Windows.Forms.ColumnHeader
	Private lvVorhandeneWordpressProjekte As System.Windows.Forms.ListView
	Private label4 As System.Windows.Forms.Label
	Private tfNameProjektImport As System.Windows.Forms.TextBox
	Private meinopenFileDialog As System.Windows.Forms.OpenFileDialog
	Private btImport As System.Windows.Forms.Button
	Private btExport As System.Windows.Forms.Button
	Private btLoeschen As System.Windows.Forms.Button
	Private label3 As System.Windows.Forms.Label
	Private tfNameProjektKopie As System.Windows.Forms.TextBox
	Private btWordpressProjektKopieren As System.Windows.Forms.Button
	Private progressBar1 As System.Windows.Forms.ProgressBar
	Private btNeuesWordpressProjekt As System.Windows.Forms.Button
	Private tfNameNeuesProjekt As System.Windows.Forms.TextBox
	Private label2 As System.Windows.Forms.Label
	Private btEnde As System.Windows.Forms.Button
	Private label1 As System.Windows.Forms.Label

End Class
